// Déclaration des constantes et variables

const int PinLed = 9; 
const int TimeSleep1= 500;
const int TimeSleep2= 500;
                                 

// Initialisation des entrées et sorties

void setup()
{
   pinMode(PinLed, OUTPUT);
}


// Fonction principale en boucle

void loop()
{
  digitalWrite(PinLed, HIGH);  
  delay(TimeSleep1);
  digitalWrite(PinLed, LOW);
  delay(TimeSleep2);
}
